@charset "UTF-8";
/* product-list */
.product-list{
	display:table;
	margin:0;
	list-style:none;
	overflow:hidden;
	font-size:10px;
	position:relative;
	color:#666;
	width:100%;
}
.product-list.white{
	background:#fff;
}
.product-list:before{
	content:"";
	width:1px;
	height:100%;
	background:#ccc;
	position:absolute;
	top:0;
	right:33.5%;
}
.product-list.simple:before{
	left:-9999em;
}
.product-list:after{
	content:"";
	width:1px;
	height:100%;
	background:#ccc;
	position:absolute;
	top:0;
	left:33.3%;
}
.product-list.simple:after{
	left:50%;
}
.product-list .date{
	display:block;
	margin:0 0 8px;
	text-align:left;
}
.product-list .text-box{
	text-align:left;
}
.product-list .text-box h3{
	margin:0 0 7px;
	font-size:10px;
	line-height:14px;
	font-weight:normal;
	color:#000;
}
.product-list .text-box p{
	margin:0;
}
.product-list .text-box .date{
	margin:0;
}
.product-list .product-row{
	list-style:none;
	margin:0 0 10px;
	display:table;
	width:100%;
	table-layout:fixed;
}
.product-row .product-item:last-child{
	border-right:0;
}
.product-item{
	width:33.33%;
	text-align:center;
	padding:0 0 10px;
	word-break:break-all;
	word-wrap:break-word;
}
.product-item{
	display:inline-block;
	vertical-align:top;
	padding-bottom:10px!important;
}
.product-row .product-item{
	float:none;
	width:auto !important;
	margin:0;
	display:table-cell;
	vertical-align:top;
}
.product-list .product-item:nth-last-child(1), .product-list .product-item:nth-last-child(2), .product-list .product-item:nth-last-child(3){
	padding-bottom:0;
}
.product-list{
	border-width:1px 0;
}
.product-list .product-item .inner{
	padding-top:9px;
}
.product-list.border-top-btm{
	border:solid #ccc;
	border-width:1px 0;
	margin-bottom:10px;
}
.product-list.border-top-btm .product-item:nth-child(3n-2):before{
	content:"";
	height:1px;
	width:400%;
	background:#ccc;
	position:relative;
	top:-1px;
	float:left;
}
.product-list.border-btm .product-item{
	vertical-align:top;
}
.product-list.border-btm .product-item .inner{
	padding-bottom:10px !important;
	padding-top:9px;
	margin-bottom:-4px;
}
.product-list.without-top-indent .product-item{
	display:inline-table;
}
.product-list.without-top-indent .product-item:nth-child(1), .product-list.without-top-indent .product-item:nth-child(2), .product-list.without-top-indent .product-item:nth-child(3){
	padding-top:0 !important;
}
.slide-block.white .slide-content .product-list:first-child{
	margin-top:-10px;
}
.product-list.without-top-indent .product-item:nth-child(3n-2):before{
	content:"";
	height:1px;
	width:400%;
	background:#ccc;
	position:relative;
	top:-1px;
	float:left;
}
.product-list.without-top-indent.product-list:after{
	content:"";
	width:1px;
	height:100%;
	background:#ccc;
	position:absolute;
	top:0;
	left:33.3%;
}
/* product pic */
.product-pic{
	display:inline-block;
	margin:0 0 10px;
	position:relative;
	text-align:center;
}
.product-pic.simple{
	padding:0;
}
.product-pic a{
	text-decoration:none;
}
.product-pic img{
	vertical-align:top;
}
.product-item .description{
	text-align:left;
}
.product-pic figcaption{
	display:block;
	margin:5px 0 0;
}
/* product info */
.product-info{
	text-align:left;
	margin:0 0 10px;
	color:#000;
	word-break:break-all;
	word-wrap:break-word;
}
.product-item .product-info *:last-child{
	margin-bottom:0;
}
.product-item .product-info li.noservice{
	font-size:8px!important;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	margin:1px 0;
}
.product-info .brand{
	color:#666;
	margin:0;
	font-size:9px;
	line-height:11px;
	font-weight:normal;
	word-break:break-all;
	word-wrap:break-word;
}
.product-info .brand a{
	text-decoration:none;
}
.product-info ul{
	margin:0;
	list-style:none;
}
.product-info li{
	margin:5px 0;
}
.product-info li a{
	text-decoration:none;
}
.product-info p{
	margin:0;
}
.product-info .btn{
	margin:2px 0 0;
}
.product-item .inner{
	padding:0 10px;
}
.product-info .desc-g{
	margin:0;
}
.product-info-title h3{
	font-size:12px;
	line-height:16px;
	font-weight:bold;
	color:#000;
}
.product-list .check-holder{
	font-size:9px;
	text-align:right;
	display:block;
	margin:0 -5px;
	bottom:10px;
	right:10px;
}
.product-list .check-holder.left-align{
	text-align:left;
	margin-bottom:5px;
	position:static;
	bottom:0;
	right:0;
}
.product-list .check-holder.top-align{
	text-align:left;
	display:inline-block;
	bottom:0;
	right:0;
}
.product-list .ico-add{
	margin-top:20px !important;
}
.product-list .btn{
	margin-bottom:0;
}
.product-list.auto-num{
	counter-reset:sub-item;
}
.product-list.auto-num .ico-num:before{
	content:counter(sub-item);
	counter-increment:sub-item;
}
.desc-letter .product-list{
	margin:-1px 0 0;
	width:100%;
}
.product-list .box{
	padding:5px;
}
.product-list .box p{
	margin:0;
}
.product-list-review{
	margin:0 -10px;
}
.product-list-review .inner{
	padding:0 10px;
}
.product-list-review .ico-right-arrow{
	font-size:12px;
}
.product-list-review .product-list table{
	margin:0;
}
.product-list-review .product-list::before{
	left:66%;
}
.product-list-review .product-list .product-item{
	width:33.3% !important;
}